@charset "utf-8";
/*==========================================================================================*/
/*   _____                   _                    _          _____                         
/*  / ____|                 | |                  | |        |  __ \                        
/* | |        ___    _ __   | |_    __ _    ___  | |_       | |__) |   __ _    __ _    ___ 
/* | |       / _ \  | '_ \  | __|  / _` |  / __| | __|      |  ___/   / _` |  / _` |  / _ \
/* | |____  | (_) | | | | | | |_  | (_| | | (__  | |_       | |      | (_| | | (_| | |  __/
/*  \_____|  \___/  |_| |_|  \__|  \__,_|  \___|  \__|      |_|       \__,_|  \__, |  \___|
/*                                                                             __/ |       
/*                                                                            |___/       
/*==========================================================================================*/

/*----------------------------- */
/* Colour of heading and Icons */
.address-block .icon, .address-block .header { /* Colour of heading and Icons */
	color: #C1CA1C;
}
/*----------------------------- */

.contact-form, .address-block  {
	background-color: #000;
	padding: 10px;
	margin-bottom:20px;
	border: thin solid #000;
	background: #5b8baf; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #5b8baf 1%, #0c446e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#5b8baf), color-stop(100%,#0c446e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(-45deg,  #5b8baf 1%,#0c446e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(-45deg,  #5b8baf 1%,#0c446e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(-45deg,  #5b8baf 1%,#0c446e 100%); /* IE10+ */
	background: linear-gradient(135deg,  #5b8baf 1%,#0c446e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b8baf', endColorstr='#0c446e',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-shadow:         4px 4px 5px 0px rgba(50, 50, 50, 0.75);

}

.quote-form  {
	margin-top:20px;
	background-color: #17354D;
	padding: 10px;
	border: thin solid #000;
	background: linear-gradient(115deg, #6095C4 0%, #A0C6E8 100%); 
	background: -moz-linear-gradient(115deg, #6095C4 0%, #A0C6E8 100%); 
	background: -webkit-linear-gradient(115deg, #6095C4 0%, #A0C6E8 100%); 
	background: -o-linear-gradient(115deg, #6095C4 0%, #A0C6E8 100%); 
	box-shadow:  4px 4px 5px 0px rgba(50, 50, 50, 0.75);

}


#post-242 .vc_col-sm-8 { /* create gutter between form and address-block */
	width:65%;
	margin-right:1.666666667%
}


#left {
    width: 47%;
    float: left;
	margin-right:4%
}  
 
#right {
    width: 47%;
    float: left;
}  
 
.clearfix:after {
    content:"020";
    display:block;
    height:0;
    clear:both;
    float:none;
    visibility:hidden;
    overflow:hidden;
}  
 
.clearfix {
    display:block;
}  
 
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea,
.wpcf7 select
{
	background-color: #214C6F;
	color: #fff;
	width: 96%;
	border: thin double #666;
	box-shadow: inset 0px 0px 7px 0px #000;
	font-size:16px;
	margin-bottom:5px!important;
	margin-top:5px;
	padding-top:10px;
	padding-left:10px;
	padding-bottom:10px;
}

.quote-form .wpcf7-radio, .radio-label {
	line-height:35px;
	font-size:20px;
	margin-right:10px;
	vertical-align:middle;
}


.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 textarea:focus,
.wpcf7 select:focus {
	background-color: #153148;
}

.wpcf7 input[type="text"]:hover,
.wpcf7 input[type="email"]:hover,
.wpcf7 textarea:hover,
.wpcf7 select:hover {
	box-shadow: 0px 0px 5px 0px rgba(255, 255, 255, 1);
}

.wpcf7 input::-webkit-input-placeholder, 
textarea::-webkit-input-placeholder {
	color:#E9E9E9
}

.submit-button {
	width:96%;
	color: #FFF;
	font-size: 19px;
	border: solid #000 1px;
	text-decoration: none;
	text-shadow: 0px 1px 1px rgba(0,0,0,1);
	background-color: #5A8AAE;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.submit-button:hover {
  background: #153752;
  background-image: -webkit-linear-gradient(top, #153752, #5187b0);
  background-image: -moz-linear-gradient(top, #153752, #5187b0);
  background-image: -ms-linear-gradient(top, #153752, #5187b0);
  background-image: -o-linear-gradient(top, #153752, #5187b0);
  background-image: linear-gradient(to bottom, #153752, #5187b0);
  text-decoration: none;
}

span.wpcf7-not-valid-tip {
	color: #FFFFA4;
}

.wpcf7-mail-sent-ok {
	color: #FFF;
	border: 2px solid #BFF3A9;
	background-color: #390;
}

.wpcf7-validation-errors {
	color: #FFF;
	border: 1px solid #000!important;
	background-color: #FF0000;
}

.wpcf7-response-output { /* space between submit and validation error */
	margin-top:5px!important;
}
	

/*----------------------------- */
/* ------ Address Block -------*/
/*----------------------------- */

.address-block {
	padding-bottom:40px;
}

.address-block p, .address-block a, .address2 {
	font-size:18px;
	color:#FFF;
}

.address-block a:hover {
	text-decoration:underline;
}
	

.address-block .icon {
	padding-right: 10px;
}

.address-block p.address {
	margin-bottom:0px;
}

.address2 {
	padding-left:32px;
	margin-bottom:10px;
}

.address-block .header {
	font-size: 22px;
}

/*--------------------------------- */
/* ------ Quick Contact Form -------*/
/*--------------------------------- */

/* Add "quick-contact" to the column in Visual Composer */

.quick-contact {
	
}

.quick-contact .wpcf7 input[type="text"],
.quick-contact .wpcf7 input[type="email"],
.quick-contact .wpcf7 textarea,
.quick-contact .wpcf7 select
{
	background-color: #626262;
	margin-bottom:3px!important;
	margin-top:3px;
}


